Communardo Software GmbH, Kleiststraße 10 a, D-01129 Dresden
0800 1 255 255

Accessiblity 2.0.3 - Real time collaboration is now barrier free!

Accessibility for Confluence 2.0.3 supports Confluence 6 as well as Confluence Data Center. Broaden your user base to users with accessibility limitations.

With Confluence 6, Atlassian brought us the long awai­ted col­la­bo­ra­tive edi­t­ing – edit a page with mul­ti­ple users at the same time. While cus­to­mers love this fea­ture (and the other goo­dies that came along with Confluence 6) a mino­rity of users has been left out for now. If your users are depen­ding on visual aids such as screen rea­ders (and other tools) for using Confluence,  they weren't able to bene­fit from this impro­ve­ment in the past mon­ths.

Accessibility for Confluence is now compatible with Confluence 6!

Starting today, the only pro­ven solu­tion for acces­si­bi­lity con­cerns in Confluence is now com­pa­ti­ble with Confluence 6. Most users would pro­bably agree that this was long over­due, but for­tu­n­a­tely the wait is over. Happy col­la­bo­ra­tion!

Better yet: Data Center compatibility has arrived for Accessibility for Confluence as well!

In our expe­ri­ence, acces­si­bi­lity con­cerns are often gai­ning impor­t­ance in lar­ger orga­niz­a­ti­ons – so do relia­bi­lity and sca­la­bi­lity ques­ti­ons. Adding Data Center sup­port to Accessibility for Confluence seems like a per­fect yet obvious match.

Are you inte­res­ted in broa­den the user base of your Confluence instance to users with acces­si­bi­lity limi­ta­ti­ons?
Try Accessibility for Confluence now!

Related Posts

Pin It on Pinterest